﻿body
{
	font-size: 11px;
	color: #505050;
	font-family: Arial, Tahoma, Verdana;
	background-image: url(/images/mainbg.gif);
	background-repeat: repeat;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}
/* link css */
a 
{
	font-size: 11px;
	color: #4d7831;
	font-family: Arial, Tahoma, Verdana;
	text-decoration: underline;
}
a:hover 
{
	color: #000000;
}
/* Bread crumb Style */
#crumb 
{
	font-weight: bold;
	font-size: 13px;
	color: #000000;
	font-family: Arial, Tahoma, Verdana;
}
#crumb a 
{
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
}
#crumb a:hover
{
	font-size: 13px;
	color: #4d7831;
	text-decoration: underline;
}
/* Footer link styles */
#footerlrg
{	
	font-weight: bold;
	font-size: 11px;
	color: #9a9a9a;
	font-family: Arial, Tahoma, Verdana;
}
#footerlrg a
{	
	font-weight: bold;
	font-size: 11px;
	color: #9a9a9a;
	text-decoration: none;
	font-family: Arial, Tahoma, Verdana;
}
#footerlrg a:hover
{	
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-family: Arial, Tahoma, Verdana;
}
#footersml
{	
	font-size: 10px;
	color: #9a9a9a;
	font-family: Arial, Tahoma, Verdana;
}
#footersml a
{	
	font-size: 10px;
	color: #9a9a9a;
	text-decoration: none;
	font-family: Arial, Tahoma, Verdana;
}
#footersml a:hover
{	
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-family: Arial, Tahoma, Verdana;
}
/* Other */
.title
{
	font-weight: bold;
	font-size: 13px;
	color: #000000;
	font-family: Arial, Tahoma, Verdana;
}
/* alignment and captions for images */
.right { float: right; }
.left { float: left; }
.caption
{
	margin: 8px;
	padding: 8px;
	background: #FFFFFF;
	font-size: 9px;
	color: #696969;
	text-decoration: none;
	font-family: Verdana, Arial, Tahoma;
	border-right: #a9a9a9 1px solid;
	border-top: #a9a9a9 1px solid;
	border-left: #a9a9a9 1px solid;
	border-bottom: #a9a9a9 1px solid;
} 
.imgcap
{
	margin-bottom: 3px;
}
/* Register for updates form */
.txtbox
{
	font-weight: bold;
	font-size: 9px;
	color: #727272;
	font-family: Verdana, 'Trebuchet MS' , Arial;
	border-right-style: none;
	border-left-style: none;
	border-top-style: none;
	border-bottom: #dcdcdc 1px solid;
	background-color: #ffffff;
}
.fieldlbl
{
	color: #808080;
}